Support » Plugin: JournalPress » still works in 4.5.3, but patches left in support

  • Still works on 4.5.3. Added a couple of patches to the support section (as a topic) to fix a couple of PHP warnings, one of which I think may turn into a PHP error in PHP7, and at very least the change lets you configure your SQL server more securely without losing functionality. Both are trivial and easy to apply.

  • The topic ‘still works in 4.5.3, but patches left in support’ is closed to new replies.